/*
Theme Name:     Storefront Child Theme
Description:    
Author:         admin
Template:       storefront
Version:        1.5.0
(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

#page .woa-top-bar-wrap {
    background: rgba(0,0,0,0.3);
}

/*D*/
.page-id-11479 #main a:active, .page-id-11479 #main a:hover, .page-id-11479 #main a:visited, .page-id-11479 #main a:link {text-decoration:underline!important;}
.page-id-42 #main a:active, .page-id-42 #main a:hover, .page-id-42 #main a:visited, .page-id-42 #main a:link {text-decoration:underline!important;}
/*F*/
.page-id-11516 #main a:active, .page-id-11516 #main a:hover, .page-id-11516 #main a:visited, .page-id-11516 #main a:link {text-decoration:underline!important;}
/*I*/
.page-id-11524 #main a:active, .page-id-11524 #main a:hover, .page-id-11524 #main a:visited, .page-id-11524 #main a:link {text-decoration:underline!important;}

.woocommerce-checkout #main a:active, .woocommerce-checkout #main a:hover, .woocommerce-checkout #main a:visited, .woocommerce-checkout #main a:link {text-decoration:underline!important;}

h3{font-weight:900!important;}

.woocommerce .product-price,.woocommerce .product-subtotal,.woocommerce .cart_totals h2,.woocommerce .cart-subtotal,.woocommerce .order-total,.woocommerce .product-total,.woocommerce .total,.woocommerce table.shop_table tfoot,.price,.amount,.storefront-sorting,#fieldname35_1 legend,#field_1-6,#field_1-7,#fieldname35_1 legend,#field_1-6,#field_1-7{display:none;}

body.search-results{background:#007762!important;}

/*D*/
.product_parent_cat_ct-kategorie{background:#007762!important;}
.product_parent_cat_hmk-kategorie,.parent-pageid-190,.parent-pageid-232{background:#e63329!important;}
.product_parent_cat_bellinzoni-kategorie{background:#003882!important;}
.product_parent_cat_ceteclean-kategorie{background:#9cc2a4!important;}
.product_parent_cat_wengas-kategorie{background:#9c9e9f!important;}
/*F*/
.product_parent_cat_ct-categorie{background:#007762!important;}
.product_parent_cat_hmk-categorie,.parent-pageid-3015,.parent-pageid-7438{background:#e63329!important;}
.product_parent_cat_bellinzoni-categorie{background:#003882!important;}
.product_parent_cat_ceteclean-categorie{background:#9cc2a4!important;}
.product_parent_cat_wengas-categorie{background:#9c9e9f!important;}
/*I*/
.product_parent_cat_ct-categoria{background:#007762!important;}
.product_parent_cat_hmk-categoria,.parent-pageid-3027,.parent-pageid-7440{background:#e63329!important;}
.product_parent_cat_bellinzoni-categoria{background:#003882!important;}
.product_parent_cat_ceteclean-categoria{background:#9cc2a4!important;}
.product_parent_cat_wengas-categoria{background:#9c9e9f!important;}

.icl-de,icl-fr,icl-it{-webkit-transition:all 0.5s ease-out;-moz-transition:all 0.5s ease-out;-ms-transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out;transition:all 0.5s ease-out;}
.icl-de:hover,.icl-fr:hover,.icl-it:hover{-webkit-transform:scale(1.3);-moz-transform:scale(1.3);-ms-transform:scale(1.3);o-transform:scale(1.3);transform:scale(1.3);}

#lang_sel_click ul,#lang_sel_click li{list-style-type:none!important;display:inline;margin:0!important;padding:0!important;margin-right:10px!important;margin-bottom:5px!important;}
#lang_sel_click ul{margin-top:10px;margin-bottom:10px;}
#lang_sel_click li{float:left;}

.site-branding{display:none!important;} 
.site-logo{max-width:80%;margin-bottom:10px;}

.current-menu-item > a{color:#000!important;background-color:rgba(0,0,0,0.24)!important;}
.main-navigation ul.menu ul li,.main-navigation .handheld-navigation ul.menu li{background-color:rgba(0,0,0,0.050);!important;}
.main-navigation ul li a:hover{background-color:rgba(0,0,0,0.30)!important;}
.secondary-navigation ul li a:hover{background-color:rgba(0,0,0,0.30)!important;}
.widget_nav_menu ul li{background-color:transparent;!important;}
.widget_nav_menu ul li a:hover{background-color:rgba(0,0,0,0.30)!important;}
.site-header-cart{background-color:rgba(0,0,0,0.05)!important;}

/*D*/
.product_parent_cat_ct-kategorie #primary{width:100%!important;}
.product_parent_cat_bellinzoni-kategorie #primary{width:100%!important;}
.product_parent_cat_ceteclean-kategorie #primary{width:100%!important;}
.product_parent_cat_wengas-kategorie #primary{width:100%!important;}
/*F*/
.product_parent_cat_ct-categorie #primary{width:100%!important;}
.product_parent_cat_bellinzoni-categorie #primary{width:100%!important;}
.product_parent_cat_ceteclean-categorie #primary{width:100%!important;}
.product_parent_cat_wengas-categorie #primary{width:100%!important;}
/*I*/
.product_parent_cat_ct-categoria #primary{width:100%!important;}
.product_parent_cat_bellinzoni-categoria #primary{width:100%!important;}
.product_parent_cat_ceteclean-categoria #primary{width:100%!important;}
.product_parent_cat_wengas-categoria #primary{width:100%!important;}

.search-results #primary{width:100%!important;}

body .sfb-footer-bar{color:#ffffff; background-color:#5b5b5b; padding-top: 1em; padding-bottom: 0;}
body .sfb-footer-bar p{color:#ffffff; margin-bottom: 6px;}
body .sfb-footer-bar a {font-weight: 400;}

#memberof {margin-top: 10px;}
#foo, #memberof {text-align:center;}
#foo ul, #memberof ul {margin-top:10px;margin-bottom:10px;}
#foo ul, #foo li, #memberof ul, #memberof li {list-style-type:none; display:inline-block; margin:0; padding:0; margin-right:10px; margin-bottom:5px;}
#foo li, #memberof li {float:left;}

body .site-footer {
    padding: 0;
}
@media screen and (max-width:768px){body .site-footer{padding-bottom: 50px;}}

.search-results #primary .product img{max-width:30%!important;}
.search-results article {border-bottom: dotted #000;margin-bottom:2em;}
.search-results h1 a{text-decoration:underline;}
.search-results h1 a:before{content: "\f08e";font-family: "FontAwesome";font-size: 0.75em;margin-right: 0.53em;}

#menu-mobile-menu a[href$=".PDF"],#menu-mobile-menu a[href$=".pdf"]{background:none;padding:0;}
#secondary a[href$=".PDF"],#secondary a[href$=".pdf"]{background:none;padding:0;}
a[href$=".PDF"],a[href$=".pdf"]{padding:2px 2px 2px 40px;background:url("/wp-content/uploads/pdf.png") left center no-repeat;}

.quantity,dl.variation,.site-info a:hover{color:#000!important;}

li.product p,.site-info a{font-weight:400!important;}

.hilite{background:#D3E18A;}

.grow{-webkit-transition:all 0.5s ease-out;-moz-transition:all 0.5s ease-out;-ms-transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out;transition:all 0.5s ease-out;}
.grow:hover{-webkit-transform:scale(1.3);-moz-transform:scale(1.3);-ms-transform:scale(1.3);-o-transform:scale(1.3);transform:scale(1.3);}

#fieldname35_1{border:0!important;}
#fbuilder fieldset{padding-left:0!important;}
#fieldname1_1, #fieldname3_1, #fieldname4_1, #fieldname5_1, #fieldname2_1 {background-color:yellow;}

#map_sidebar{margin-top:2em;}
form#searchForm div.search_item {display:block!important;width:100%!important;margin-bottom: 3px;}
#addy_in_address input{display:block!important;margin-bottom:1em!important;width:100%!important;}
#radiusSelect{display:block!important;margin-bottom:1em!important;width:100%!important;}
#radius_in_submit INPUT{display:block!important;margin-bottom:1em!important;}
.slp_result_directions button {margin-bottom:1em!important;}
.storelocatorlink {color:#000!important; text-decoration:underline!important;}
.location_name {color: #ee7d00!important; font-weight:900!important;}
.results_entry{border-bottom:dotted #000!important;margin-bottom:2em!important;}
.results_entry span{display:block!important;width:100%!important;}

@media screen and (min-width:768px){li.product p {min-height:5em} li.product h3{min-height:3em} .site-header .site-logo-link img {max-width:160%;}} 

@media screen and (max-width:768px){.menu-toggle{margin-top:2em;}}

dfn,cite,em,i{font-style:normal!important;}

select{font-family:inherit!important;}

.country{width:100%!important;}

#fbuilder .required{color:#000!important;}
#fbuilder .r {color:red!important;}

a:active,a:hover,a:visited,a:link{outline-color:transparent!important;}
#main a:active,#main a:hover,#main a:visited,#main a:link {font-weight:400!important;outline-color:transparent!important;}
#main .woocommerce-tabs a{display:block!important;}

.gallery{margin:0 auto 18px;}
.gallery .gallery-item{float:left;margin-top:0;text-align:center;width:33%;}
.gallery-columns-2 .gallery-item{width:50%;}
.gallery-columns-4 .gallery-item{width:25%;}
.gallery img{box-shadow:0px 0px 4px #999;border:1px solid white;padding:8px;background:#f2f2f2;}
.gallery img:hover{background:white;}
.gallery-columns-2 .attachment-medium{max-width:92%;height:auto;}
.gallery-columns-4 .attachment-thumbnail{max-width:84%;height:auto;}
.gallery .gallery-caption{color: #888;font-size: 12px;margin:0 0 12px;}
.gallery dl, .gallery dt{margin:0;}
.gallery br+br{display:none;}

th{font-weight:600;}
tbody tr:nth-of-type(2n){background-color:#f0f0f0;}
tbody tr td:nth-of-type(1){font-weight:600;}
@media screen and (max-width: 600px) {table{width:100%;}thead{display: none;}tr:nth-of-type(2n){background-color:inherit;}tr td:first-child{background:#f0f0f0;font-weight:bold;font-size:1.3em;}tbody td{display:block;text-align:center;}tbody td:before {content: attr(data-th);display: block;text-align:center;}}

.entry-content, .entry-summary, .page-content, .comment-content {-moz-hyphens:auto;word-wrap:break-word;}

.menu-item-8133 a, .menu-item-8184 a, .menu-item-8173 a {font-weight:900!important;}

.quantity .qty {max-width: 4.631em;}

#payment .terms input {float:none!important;}



/* Styles added 2018-07-27 k.zaugg@promptnet.ch */
body, button, input, textarea {
    font-family: "Helvetica Neue", sans-serif;
}
.home .storefront-best-selling-products {
    display: none;
}
.storefront-breadcrumb {
    position: relative;
    z-index: 6;
}
a {
    text-decoration: none;
    font-weight: 700;
}
ul.products li.product.product-category img,
ul.products li.product img {
    max-width: 212px;
}
button, input[type="button"], input[type="reset"], input[type="submit"], .button, .added_to_cart, .widget-area .widget a.button, .site-header-cart .widget_shopping_cart a.button {
    background: #787E87;
    background: -moz-linear-gradient(top, #787E87 0%,#5f656e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#787E87), color-stop(100%,#5f656e));
    background: -webkit-linear-gradient(top, #787E87 0%,#5f656e 100%);
    background: -o-linear-gradient(top, #787E87 0%,#5f656e 100%);
    background: -ms-linear-gradient(top, #787E87 0%,#5f656e 100%);
    background: linear-gradient(to bottom, #787E87 0%,#5f656e 100%);
        background-color: rgba(0, 0, 0, 0);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#787E87, endColorstr=#5f656e,GradientType=0 );
}
button, input[type="button"], input[type="reset"], input[type="submit"], .button, .added_to_cart, .widget-area .widget a.button, .site-header-cart .widget_shopping_cart a.button {
    background-color: #60646c;
    border-color: #60646c;
    color: #ffffff;
}
#lang_sel_list .wpml-ls-current-language span {
    color: #ffffff;
}
#lang_sel_list li {
    float: left;
}
#lang_sel_list ul, #lang_sel_list li {
    list-style-type: none !important;
    display: inline;
    margin: 0 !important;
        margin-right: 0px;
        margin-bottom: 0px;
    padding: 0 !important;
    margin-right: 10px !important;
    margin-bottom: 5px !important;
}
.woocommerce-active .site-branding, .woocommerce-active .site-logo-anchor, .woocommerce-active .site-logo-link {
    float: left;
}
.site-search .widget_product_search form::before {
    color: #9aa0a7;
}
.site-header-cart .cart-contents {
    display: block;
    height: 2.244em;
    width: 2.244em;
    position: absolute;
    top: 0;
    right: 0;
    background-color: rgba(0,0,0,.05);
    text-indent: -9999px;
}
body .cc-revoke, body .cc-window {
    z-index: 99999;
}
@media screen and (min-width: 768px) {
  .site-header .site-branding, .site-header .site-logo-anchor, .site-header .site-logo-link {
    display: block;
    width: 21.7391304348%;
    float: left;
    margin-right: 4.347826087%;
    clear: both;
  }
  .site-header-cart .cart-contents {
    padding: 0 1em 2.244em;
    display: block;
    position: relative;
    background-color: transparent;
    height: auto;
    width: auto;
    text-indent: 0;
  }
  .woocommerce-active .site-header .site-header-cart {
    width: 21.7391304348%;
    float: right;
    margin-right: 0;
    margin-bottom: 0;
    padding-top: 1.618em;
  }
}

/* hide search field in Verkaufsstellen */
#searchForm #addy_in_address {
    display: none !important;
}